#!/bin/sh
sudo rm -rf ./{work,out}
rm airootfs/opt/extra-drivers/*.pkg.tar.*
rm airootfs/root/packages/*.pkg.tar.*
rm airootfs/usr/share/packages/*.pkg.tar.*
mkdir ./{work,out}

echo "melawy" | beep -f 200 -l 250 -d 100 -r 1 -n -s
notify-send -a "$(basename $(pwd)): Reset" -t 999999999 "finished" "$(date '+%Y.%m.%d %H:%M:%S')"
